Permalink
Browse files

make compatable for 3.1+

  • Loading branch information...
plukevdh committed Apr 23, 2012
1 parent dbc47e5 commit 17b0da1bdf72e71bc4f03a27118af1ab269e419f
Showing with 1 addition and 1 deletion.
  1. +1 −1 arturo.gemspec
View
@@ -13,7 +13,7 @@ Gem::Specification.new do |gem|
gem.has_rdoc = 'false'
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
gem.specification_version = 2
- gem.add_runtime_dependency 'rails', '~> 3.2'
+ gem.add_runtime_dependency 'rails', '>= 3.1'
gem.add_development_dependency 'mocha'
gem.add_development_dependency 'rake'
gem.add_development_dependency 'redgreen', '~> 1.2'

0 comments on commit 17b0da1

Please sign in to comment.